
ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, hgroup, p, blockquote, figure,
form, fieldset, input, legend, pre, abbr, button {
    margin: 0;
    padding: 0
}

h1, h2, h3, h4, h5, h6 {
    color: #111
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
    display: block;
    margin: 0
}

h1 + * , h2 + * , h3 + * , h4 + * , h5 + * , h6 + * {
    margin-top: .8em
}

h1 + h1, h1 + h2, h1 + h3, h1 + h4, h1 + h5, h1 + h6, h2 + h1, h2 + h2, h2 + h3, h2 + h4,
h2 + h5, h2 + h6, h3 + h1, h3 + h2, h3 + h3, h3 + h4, h3 + h5, h3 + h6, h4 + h1, h4 + h2, h4 + h3,
h4 + h4, h4 + h5, h4 + h6, h5 + h1, h5 + h2, h5 + h3, h5 + h4, h5 + h5, h5 + h6, h6 + h1, h6 + h2,
h6 + h3, h6 + h4, h6 + h5, h6 + h6 {
    margin-top: .4em
}

p + h1, ul + h1, ol + h1, p + h2, ul + h2, ol + h2, p + h3, ul + h3, ol + h3, p + h4, ul + h4,
ol + h4, p + h5, ul + h5, ol + h5, p + h6, ul + h6, ol + h6 {
    margin-top: 1.6em
}

p + * , ul + * , ol + * {
    margin-top: .8em
}

ul, ol {
    margin-left: 1.17647em
}

ul ul, ul ol, ol ul, ol ol {
    margin-top: 0;
    margin-bottom: 0
}

nav ul, nav ol {
    margin: 0;
    list-style: none
}

li li {
    font-size: 1em
}

a {
    color: #0070c9
}


.footnote {
    vertical-align: inherit;
    color: inherit
}

.footnote:hover {
    color: #0070c9;
    text-decoration: none
}

.theme-dark .footnote {
    color: inherit
}

.theme-dark .footnote:hover {
    color: #6bf
}

b, strong {
    font-weight: 600
}

em, i, cite, dfn {
    font-style: italic
}

sup {
    font-size: .6em;
    vertical-align: top;
    position: relative;
    bottom: -.2em
}

h1 sup, h2 sup, h3 sup {
    font-size: .4em
}

sup a {
    vertical-align: inherit;
    color: inherit
}

sup a:hover {
    color: #0070c9;
    text-decoration: none
}

sub {
    line-height: 1
}

abbr {
    border: 0
}

.selfclear::before, .selfclear::after {
    content: ' ';
    display: table
}

.selfclear::after {
    clear: both
}


.column {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
    float: left;
    min-height: 2px
}

.large-offset-0 {
    margin-left: 0
}

.large-push-0 {
    left: auto;
    right: auto
}

.large-pull-0 {
    right: auto;
    left: auto
}

.large-1 {
    width: 8.33333%
}

.large-offset-1 {
    margin-left: 8.33333%
}

.large-push-1 {
    left: 8.33333%;
    right: auto
}

.large-pull-1 {
    right: 8.33333%;
    left: auto
}

.large-2 {
    width: 16.66667%
}

.large-offset-2 {
    margin-left: 16.66667%
}

.large-push-2 {
    left: 16.66667%;
    right: auto
}

.large-pull-2 {
    right: 16.66667%;
    left: auto
}

.large-3 {
    width: 25%
}

.large-offset-3 {
    margin-left: 25%
}

.large-push-3 {
    left: 25%;
    right: auto
}

.large-pull-3 {
    right: 25%;
    left: auto
}

.large-4 {
    width: 33.33333%
}

.large-offset-4 {
    margin-left: 33.33333%
}

.large-push-4 {
    left: 33.33333%;
    right: auto
}

.large-pull-4 {
    right: 33.33333%;
    left: auto
}

.large-5 {
    width: 41.66667%
}

.large-offset-5 {
    margin-left: 41.66667%
}

.large-push-5 {
    left: 41.66667%;
    right: auto
}

.large-pull-5 {
    right: 41.66667%;
    left: auto
}

.large-6 {
    width: 50%
}

.large-offset-6 {
    margin-left: 50%
}

.large-push-6 {
    left: 50%;
    right: auto
}

.large-pull-6 {
    right: 50%;
    left: auto
}

.large-7 {
    width: 58.33333%
}

.large-offset-7 {
    margin-left: 58.33333%
}

.large-push-7 {
    left: 58.33333%;
    right: auto
}

.large-pull-7 {
    right: 58.33333%;
    left: auto
}

.large-8 {
    width: 66.66667%
}

.large-offset-8 {
    margin-left: 66.66667%
}

.large-push-8 {
    left: 66.66667%;
    right: auto
}

.large-pull-8 {
    right: 66.66667%;
    left: auto
}

.large-9 {
    width: 75%
}

.large-offset-9 {
    margin-left: 75%
}

.large-push-9 {
    left: 75%;
    right: auto
}

.large-pull-9 {
    right: 75%;
    left: auto
}

.large-10 {
    width: 83.33333%
}

.large-offset-10 {
    margin-left: 83.33333%
}

.large-push-10 {
    left: 83.33333%;
    right: auto
}

.large-pull-10 {
    right: 83.33333%;
    left: auto
}

.large-11 {
    width: 91.66667%
}

.large-offset-11 {
    margin-left: 91.66667%
}

.large-push-11 {
    left: 91.66667%;
    right: auto
}

.large-pull-11 {
    right: 91.66667%;
    left: auto
}

.large-12 {
    width: 100%
}

.large-offset-12 {
    margin-left: 100%
}

.large-push-12 {
    left: 100%;
    right: auto
}

.large-pull-12 {
    right: 100%;
    left: auto
}

.large-centered {
    margin-left: auto;
    margin-right: auto;
    float: none
}

.large-uncentered {
    margin-left: 0;
    margin-right: 0
}

.large-last {
    float: right
}

.large-notlast {
    float: left
}

@media only screen and (min-width: 1442px) {
    .xlarge-offset-0 {
        margin-left: 0
    }

    .xlarge-push-0 {
        left: auto;
        right: auto
    }

    .xlarge-pull-0 {
        right: auto;
        left: auto
    }

    .xlarge-1 {
        width: 8.33333%
    }

    .xlarge-offset-1 {
        margin-left: 8.33333%
    }

    .xlarge-push-1 {
        left: 8.33333%;
        right: auto
    }

    .xlarge-pull-1 {
        right: 8.33333%;
        left: auto
    }

    .xlarge-2 {
        width: 16.66667%
    }

    .xlarge-offset-2 {
        margin-left: 16.66667%
    }

    .xlarge-push-2 {
        left: 16.66667%;
        right: auto
    }

    .xlarge-pull-2 {
        right: 16.66667%;
        left: auto
    }

    .xlarge-3 {
        width: 25%
    }

    .xlarge-offset-3 {
        margin-left: 25%
    }

    .xlarge-push-3 {
        left: 25%;
        right: auto
    }

    .xlarge-pull-3 {
        right: 25%;
        left: auto
    }

    .xlarge-4 {
        width: 33.33333%
    }

    .xlarge-offset-4 {
        margin-left: 33.33333%
    }

    .xlarge-push-4 {
        left: 33.33333%;
        right: auto
    }

    .xlarge-pull-4 {
        right: 33.33333%;
        left: auto
    }

    .xlarge-5 {
        width: 41.66667%
    }

    .xlarge-offset-5 {
        margin-left: 41.66667%
    }

    .xlarge-push-5 {
        left: 41.66667%;
        right: auto
    }

    .xlarge-pull-5 {
        right: 41.66667%;
        left: auto
    }

    .xlarge-6 {
        width: 50%
    }

    .xlarge-offset-6 {
        margin-left: 50%
    }

    .xlarge-push-6 {
        left: 50%;
        right: auto
    }

    .xlarge-pull-6 {
        right: 50%;
        left: auto
    }

    .xlarge-7 {
        width: 58.33333%
    }

    .xlarge-offset-7 {
        margin-left: 58.33333%
    }

    .xlarge-push-7 {
        left: 58.33333%;
        right: auto
    }

    .xlarge-pull-7 {
        right: 58.33333%;
        left: auto
    }

    .xlarge-8 {
        width: 66.66667%
    }

    .xlarge-offset-8 {
        margin-left: 66.66667%
    }

    .xlarge-push-8 {
        left: 66.66667%;
        right: auto
    }

    .xlarge-pull-8 {
        right: 66.66667%;
        left: auto
    }

    .xlarge-9 {
        width: 75%
    }

    .xlarge-offset-9 {
        margin-left: 75%
    }

    .xlarge-push-9 {
        left: 75%;
        right: auto
    }

    .xlarge-pull-9 {
        right: 75%;
        left: auto
    }

    .xlarge-10 {
        width: 83.33333%
    }

    .xlarge-offset-10 {
        margin-left: 83.33333%
    }

    .xlarge-push-10 {
        left: 83.33333%;
        right: auto
    }

    .xlarge-pull-10 {
        right: 83.33333%;
        left: auto
    }

    .xlarge-11 {
        width: 91.66667%
    }

    .xlarge-offset-11 {
        margin-left: 91.66667%
    }

    .xlarge-push-11 {
        left: 91.66667%;
        right: auto
    }

    .xlarge-pull-11 {
        right: 91.66667%;
        left: auto
    }

    .xlarge-12 {
        width: 100%
    }

    .xlarge-offset-12 {
        margin-left: 100%
    }

    .xlarge-push-12 {
        left: 100%;
        right: auto
    }

    .xlarge-pull-12 {
        right: 100%;
        left: auto
    }

    .xlarge-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .xlarge-uncentered {
        margin-left: 0;
        margin-right: 0
    }

    .xlarge-last {
        float: right
    }

    .xlarge-notlast {
        float: left
    }
}

@media only screen and (max-width: 1068px) {
    .medium-offset-0 {
        margin-left: 0
    }

    .medium-push-0 {
        left: auto;
        right: auto
    }

    .medium-pull-0 {
        right: auto;
        left: auto
    }

    .medium-1 {
        width: 8.33333%
    }

    .medium-offset-1 {
        margin-left: 8.33333%
    }

    .medium-push-1 {
        left: 8.33333%;
        right: auto
    }

    .medium-pull-1 {
        right: 8.33333%;
        left: auto
    }

    .medium-2 {
        width: 16.66667%
    }

    .medium-offset-2 {
        margin-left: 16.66667%
    }

    .medium-push-2 {
        left: 16.66667%;
        right: auto
    }

    .medium-pull-2 {
        right: 16.66667%;
        left: auto
    }

    .medium-3 {
        width: 25%
    }

    .medium-offset-3 {
        margin-left: 25%
    }

    .medium-push-3 {
        left: 25%;
        right: auto
    }

    .medium-pull-3 {
        right: 25%;
        left: auto
    }

    .medium-4 {
        width: 33.33333%
    }

    .medium-offset-4 {
        margin-left: 33.33333%
    }

    .medium-push-4 {
        left: 33.33333%;
        right: auto
    }

    .medium-pull-4 {
        right: 33.33333%;
        left: auto
    }

    .medium-5 {
        width: 41.66667%
    }

    .medium-offset-5 {
        margin-left: 41.66667%
    }

    .medium-push-5 {
        left: 41.66667%;
        right: auto
    }

    .medium-pull-5 {
        right: 41.66667%;
        left: auto
    }

    .medium-6 {
        width: 50%
    }

    .medium-offset-6 {
        margin-left: 50%
    }

    .medium-push-6 {
        left: 50%;
        right: auto
    }

    .medium-pull-6 {
        right: 50%;
        left: auto
    }

    .medium-7 {
        width: 58.33333%
    }

    .medium-offset-7 {
        margin-left: 58.33333%
    }

    .medium-push-7 {
        left: 58.33333%;
        right: auto
    }

    .medium-pull-7 {
        right: 58.33333%;
        left: auto
    }

    .medium-8 {
        width: 66.66667%
    }

    .medium-offset-8 {
        margin-left: 66.66667%
    }

    .medium-push-8 {
        left: 66.66667%;
        right: auto
    }

    .medium-pull-8 {
        right: 66.66667%;
        left: auto
    }

    .medium-9 {
        width: 75%
    }

    .medium-offset-9 {
        margin-left: 75%
    }

    .medium-push-9 {
        left: 75%;
        right: auto
    }

    .medium-pull-9 {
        right: 75%;
        left: auto
    }

    .medium-10 {
        width: 83.33333%
    }

    .medium-offset-10 {
        margin-left: 83.33333%
    }

    .medium-push-10 {
        left: 83.33333%;
        right: auto
    }

    .medium-pull-10 {
        right: 83.33333%;
        left: auto
    }

    .medium-11 {
        width: 91.66667%
    }

    .medium-offset-11 {
        margin-left: 91.66667%
    }

    .medium-push-11 {
        left: 91.66667%;
        right: auto
    }

    .medium-pull-11 {
        right: 91.66667%;
        left: auto
    }

    .medium-12 {
        width: 100%
    }

    .medium-offset-12 {
        margin-left: 100%
    }

    .medium-push-12 {
        left: 100%;
        right: auto
    }

    .medium-pull-12 {
        right: 100%;
        left: auto
    }

    .medium-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .medium-uncentered {
        margin-left: 0;
        margin-right: 0
    }

    .medium-last {
        float: right
    }

    .medium-notlast {
        float: left
    }
}

@media only screen and (max-width: 735px) {
    .small-offset-0 {
        margin-left: 0
    }

    .small-push-0 {
        left: auto;
        right: auto
    }

    .small-pull-0 {
        right: auto;
        left: auto
    }

    .small-1 {
        width: 8.33333%
    }

    .small-offset-1 {
        margin-left: 8.33333%
    }

    .small-push-1 {
        left: 8.33333%;
        right: auto
    }

    .small-pull-1 {
        right: 8.33333%;
        left: auto
    }

    .small-2 {
        width: 16.66667%
    }

    .small-offset-2 {
        margin-left: 16.66667%
    }

    .small-push-2 {
        left: 16.66667%;
        right: auto
    }

    .small-pull-2 {
        right: 16.66667%;
        left: auto
    }

    .small-3 {
        width: 25%
    }

    .small-offset-3 {
        margin-left: 25%
    }

    .small-push-3 {
        left: 25%;
        right: auto
    }

    .small-pull-3 {
        right: 25%;
        left: auto
    }

    .small-4 {
        width: 33.33333%
    }

    .small-offset-4 {
        margin-left: 33.33333%
    }

    .small-push-4 {
        left: 33.33333%;
        right: auto
    }

    .small-pull-4 {
        right: 33.33333%;
        left: auto
    }

    .small-5 {
        width: 41.66667%
    }

    .small-offset-5 {
        margin-left: 41.66667%
    }

    .small-push-5 {
        left: 41.66667%;
        right: auto
    }

    .small-pull-5 {
        right: 41.66667%;
        left: auto
    }

    .small-6 {
        width: 50%
    }

    .small-offset-6 {
        margin-left: 50%
    }

    .small-push-6 {
        left: 50%;
        right: auto
    }

    .small-pull-6 {
        right: 50%;
        left: auto
    }

    .small-7 {
        width: 58.33333%
    }

    .small-offset-7 {
        margin-left: 58.33333%
    }

    .small-push-7 {
        left: 58.33333%;
        right: auto
    }

    .small-pull-7 {
        right: 58.33333%;
        left: auto
    }

    .small-8 {
        width: 66.66667%
    }

    .small-offset-8 {
        margin-left: 66.66667%
    }

    .small-push-8 {
        left: 66.66667%;
        right: auto
    }

    .small-pull-8 {
        right: 66.66667%;
        left: auto
    }

    .small-9 {
        width: 75%
    }

    .small-offset-9 {
        margin-left: 75%
    }

    .small-push-9 {
        left: 75%;
        right: auto
    }

    .small-pull-9 {
        right: 75%;
        left: auto
    }

    .small-10 {
        width: 83.33333%
    }

    .small-offset-10 {
        margin-left: 83.33333%
    }

    .small-push-10 {
        left: 83.33333%;
        right: auto
    }

    .small-pull-10 {
        right: 83.33333%;
        left: auto
    }

    .small-11 {
        width: 91.66667%
    }

    .small-offset-11 {
        margin-left: 91.66667%
    }

    .small-push-11 {
        left: 91.66667%;
        right: auto
    }

    .small-pull-11 {
        right: 91.66667%;
        left: auto
    }

    .small-12 {
        width: 100%
    }

    .small-offset-12 {
        margin-left: 100%
    }

    .small-push-12 {
        left: 100%;
        right: auto
    }

    .small-pull-12 {
        right: 100%;
        left: auto
    }

    .small-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .small-uncentered {
        margin-left: 0;
        margin-right: 0
    }

    .small-last {
        float: right
    }

    .small-notlast {
        float: left
    }
}

.icon::before, .icon::after, .more::before, .more::after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.icon::before, .icon::after, .more::before, .more::after {
    text-decoration: none
}

.icon::before, .more::before {
    display: none
}

.icon-after::after, .more::after {
    padding-left: .3em;
    top: 0
}

.icon-before::before {
    padding-right: .3em;
    display: inline-block;
    top: 0
}

.icon-before::after {
    display: none
}

.more-block {
    margin-top: .5em
}

.icon-wrapper .icon, .icon-wrapper .more::after, .icon-wrapper .icon-before::before,
.icon-wrapper .icon-after::after {
    display: inline
}

a.icon-wrapper {
    text-decoration: none
}

a.icon-wrapper:hover .icon-copy {
    text-decoration: underline
}

html[dir=rtl] .icon-external::before, html[dir=rtl] .icon-external::after {
    content: ""
}

html[dir=rtl] .icon-wrapper {
    unicode-bidi: bidi-override
}

html[dir=rtl] .icon-copy {
    unicode-bidi: embed
}

.large-hide {
    display: none
}

.large-show {
    display: block
}

.large-show-inline {
    display: inline
}

.large-show-inlineblock {
    display: inline-block
}

@media only screen and (min-width: 1442px) {
    .xlarge-hide {
        display: none
    }

    .xlarge-show {
        display: block
    }

    .xlarge-show-inline {
        display: inline
    }

    .xlarge-show-inlineblock {
        display: inline-block
    }
}

@media only screen and (max-width: 1068px) {
    .medium-hide {
        display: none
    }

    .medium-show {
        display: block
    }

    .medium-show-inline {
        display: inline
    }

    .medium-show-inlineblock {
        display: inline-block
    }
}

@media only screen and (max-width: 735px) {
    .small-hide {
        display: none
    }

    .small-show {
        display: block
    }

    .small-show-inline {
        display: inline
    }

    .small-show-inlineblock {
        display: inline-block
    }
}

br.large {
    display: block
}

@media only screen and (max-width: 1068px) {
    br.large {
        display: none
    }
}

@media only screen and (max-width: 735px) {
    br.large {
        display: none
    }
}

br.medium {
    display: none
}

@media only screen and (max-width: 1068px) {
    br.medium {
        display: block
    }
}

@media only screen and (max-width: 735px) {
    br.medium {
        display: none
    }
}

br.small {
    display: none
}

@media only screen and (max-width: 1068px) {
    br.small {
        display: none
    }
}

@media only screen and (max-width: 735px) {
    br.small {
        display: block
    }
}

.dotnav {
    text-align: center
}

.dotnav ul {
    margin: 0;
    list-style: none;
    display: inline-block
}

.dotnav li {
    list-style: none;
    margin: 0 7px;
    width: 8px;
    height: 8px;
    float: left;
    position: relative
}

.dotnav-item {
    top: 0;
    left: 0;
    width: 8px;
    height: 8px;
    outline: none;
    position: absolute;
    border-radius: 50%;
    background-color: rgba(136, 136, 136, 0.4);
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding: 0
}

.dotnav-item:hover {
    background-color: rgba(136, 136, 136, 0.7)
}

.dotnav-item:focus {
    -webkit-box-shadow: 0 0 0 3px rgba(131, 192, 253, 0.5);
    box-shadow: 0 0 0 3px rgba(131, 192, 253, 0.5);
    outline: none
}

.dotnav-item:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select),
.dotnav-item:focus[data-focus-method="touch"]:not(input):not(textarea):not(select) {
    -webkit-box-shadow: none;
    box-shadow: none
}

.dotnav-item.current {
    background-color: #888;
    cursor: default
}

.sosumi {
    font-size: 11px;
    line-height: 1.36364;
    font-weight: 400;
    letter-spacing: -.008em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #888
}

.sosumi * {
    margin: 0;
    padding: 0
}

.sosumi a {
    color: #555
}

.sosumi ul {
    list-style: none
}

.sosumi ol {
    list-style: decimal outside;
    padding-left: 1.33333em;
    padding-right: 1.33333em
}

.sosumi li, .sosumi p {
    padding-bottom: .4em
}

.sosumi small {
    font-size: 1em
}

.sosumi > :last-child {
    margin-bottom: -.4em
}

#viewport-emitter {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    visibility: hidden;
    z-index: -1
}

#viewport-emitter::before {
    content: "large"
}

@media only screen and (min-width: 1442px) {
    #viewport-emitter::before {
        content: "xlarge"
    }
}

@media only screen and (max-width: 1068px) {
    #viewport-emitter::before {
        content: "medium"
    }
}

@media only screen and (max-width: 735px) {
    #viewport-emitter::before {
        content: "small"
    }
}

.typography-headline-elevated {
    font-size: 64px;
    line-height: 1.0625;
    font-weight: 600;
    letter-spacing: -.009em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .typography-headline-elevated {
        font-size: 48px;
        line-height: 1.08365;
        font-weight: 600;
        letter-spacing: -.003em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

@media only screen and (max-width: 735px) {
    .typography-headline-elevated {
        font-size: 40px;
        line-height: 1.1;
        font-weight: 600;
        letter-spacing: 0em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

.typography-headline {
    font-size: 48px;
    line-height: 1.08365;
    font-weight: 600;
    letter-spacing: -.003em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .typography-headline {
        font-size: 40px;
        line-height: 1.1;
        font-weight: 600;
        letter-spacing: 0em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

@media only screen and (max-width: 735px) {
    .typography-headline {
        font-size: 32px;
        line-height: 1.125;
        font-weight: 600;
        letter-spacing: .004em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.typography-headline-reduced {
    font-size: 40px;
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .typography-headline-reduced {
        font-size: 32px;
        line-height: 1.125;
        font-weight: 600;
        letter-spacing: .004em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

@media only screen and (max-width: 735px) {
    .typography-headline-reduced {
        font-size: 28px;
        line-height: 1.14286;
        font-weight: 600;
        letter-spacing: .007em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.typography-intro-elevated {
    font-size: 24px;
    line-height: 1.33349;
    font-weight: 400;
    letter-spacing: .009em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .typography-intro-elevated {
        font-size: 21px;
        line-height: 1.38105;
        font-weight: 400;
        letter-spacing: .011em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.typography-intro {
    font-size: 21px;
    line-height: 1.38105;
    font-weight: 400;
    letter-spacing: .011em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 735px) {
    .typography-intro {
        font-size: 19px;
        line-height: 1.42115;
        font-weight: 400;
        letter-spacing: .012em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.typography-callout {
    font-size: 32px;
    line-height: 1.125;
    font-weight: 600;
    letter-spacing: .004em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


@media only screen and (max-width: 1068px) {
    .typography-callout {
        font-size: 28px;
        line-height: 1.14286;
        font-weight: 600;
        letter-spacing: .007em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

@media only screen and (max-width: 735px) {
    .typography-callout {
        font-size: 24px;
        line-height: 1.16667;
        font-weight: 600;
        letter-spacing: .009em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.typography-label {
    font-size: 24px;
    line-height: 1.16667;
    font-weight: 600;
    letter-spacing: .009em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .typography-label {
        font-size: 21px;
        line-height: 1.19048;
        font-weight: 600;
        letter-spacing: .011em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.typography-body-reduced {
    font-size: 14px;
    line-height: 1.42861;
    font-weight: 400;
    letter-spacing: -.016em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

.typography-caption {
    font-size: 12px;
    line-height: 1.33341;
    font-weight: 400;
    letter-spacing: -.01em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

[class * ="typography-intro"] {
    color: #333
}

[class * ="typography-intro-product"] {
    margin-top: .4em
}

[class * ="typography-eyebrow"] {
    color: #333;
    display: block;
    margin-bottom: .4em
}

[class * ="typography-eyebrow"] + * {
    margin-top: 0
}

.typography-headline-reduced + p, .typography-headline-reduced + ul,
.typography-intro-product-reduced + p, .typography-intro-product-reduced + ul {
    margin-top: 1em
}

.typography-headline + .typography-intro, .typography-intro-product + .typography-intro {
    margin-top: 1.2em
}

.typography-headline-elevated + .typography-intro-elevated, .typography-intro-product-elevated + .typography-intro-elevated {
    margin-top: 1.4em
}

.typography-headline-super + .typography-intro-elevated, .typography-intro-product-super + .typography-intro-elevated {
    margin-top: 1.6em
}

.hero-headline {
    font-size: 68px;
    line-height: 1.0593;
    font-weight: 600;
    letter-spacing: -.01em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .hero-headline {
        font-size: 56px;
        line-height: 1.07143;
        font-weight: 600;
        letter-spacing: -.005em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

@media only screen and (max-width: 735px) {
    .hero-headline {
        font-size: 40px;
        line-height: 1.1;
        font-weight: 600;
        letter-spacing: 0em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.section-headline {
    font-size: 56px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.008em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .section-headline {
        font-size: 52px;
        line-height: 1.09655;
        font-weight: 600;
        letter-spacing: -.005em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

@media only screen and (max-width: 735px) {
    .section-headline {
        font-size: 32px;
        line-height: 1.125;
        font-weight: 600;
        letter-spacing: .004em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.hey-siri-phrase {
    font-size: 54px;
    line-height: 1.48164;
    font-weight: 700;
    letter-spacing: -.015em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .hey-siri-phrase {
        font-size: 45px;
        line-height: 1.15556;
        font-weight: 700;
        letter-spacing: -.015em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

@media only screen and (max-width: 735px) {
    .hey-siri-phrase {
        font-size: 28px;
        line-height: 1.14286;
        font-weight: 700;
        letter-spacing: 0em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.hey-siri-phrase-caption {
    font-size: 23px;
    line-height: 1.34783;
    font-weight: 400;
    letter-spacing: .01em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .hey-siri-phrase-caption {
        font-size: 21px;
        line-height: 1.38105;
        font-weight: 400;
        letter-spacing: .011em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

@media only screen and (max-width: 735px) {
    .hey-siri-phrase-caption {
        font-size: 19px;
        line-height: 1.42115;
        font-weight: 400;
        letter-spacing: .012em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

.large-text-center {
    text-align: center
}

@media only screen and (max-width: 735px) {
    .small-text-inline-start {
        text-align: left
    }
}

.background-alt {
    background: #fafafa
}

.section-wrapper, .section-content {
    margin-left: auto;
    margin-right: auto;
    width: 980px
}

@media only screen and (min-width: 1442px) {
    .section-wrapper, .section-content {
        margin-left: auto;
        margin-right: auto;
        width: 980px
    }
}

@media only screen and (max-width: 1068px) {
    .section-wrapper, .section-content {
        margin-left: auto;
        margin-right: auto;
        width: 692px
    }
}

@media only screen and (max-width: 735px) {
    .section-wrapper, .section-content {
        margin-left: auto;
        margin-right: auto;
        width: 87.5%
    }
}

.section-content {
    padding-top: 142px
}

@media only screen and (max-width: 1068px) {
    .section-content {
        padding-top: 101px
    }
}

.section-copy-block {
    margin-bottom: 46px
}

@media only screen and (max-width: 1068px) {
    .section-copy-block {
        margin-bottom: 36px
    }
}

@media only screen and (max-width: 735px) {
    .section-copy-block {
        margin-bottom: 36px
    }
}


.section-feature-showcase {
    text-align: center
}

.section-feature-showcase:after {
    content: "";
    display: table;
    clear: both
}

@media only screen and (max-width: 735px) {
    .section-feature-showcase {
        text-align: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

.section-feature-showcase .feature {
    display: block;
    float: left;
    margin-bottom: 50px;
    position: relative;
    height: 82px;
    width: 97px
}

@media only screen and (max-width: 1068px) {
    .section-feature-showcase .feature {
        width: 138.4px
    }
}

@media only screen and (max-width: 735px) {
    .section-feature-showcase .feature {
        width: 33.33333%
    }
}

@media only screen and (max-width: 735px) {
    .section-feature-showcase .feature {
        margin-bottom: 39px
    }
}


.section-feature-showcase .feature:hover .feature-label {
    color: #0070c9
}

.section-feature-showcase .feature-icon {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    bottom: 26px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.section-feature-showcase .feature-label {
    display: inline-block;
    vertical-align: bottom;
    height: 16px;
    text-align: center;
    color: #333;
    margin-top: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}


.image-shared-ac-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/ac_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-ac-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/ac_icon.gif")
    }

}

.image-shared-bell-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/bell_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-bell-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/bell_icon.gif")
    }

}

.image-shared-bridges-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/bridges_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-bridges-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/bridges_icon.gif")
    }

}

.image-shared-camera-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/camera_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-camera-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/camera_icon.gif")
    }

}

.image-shared-fan-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/fan_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-fan-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/fan_icon.gif")
    }

}

.image-shared-garage-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/garage_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-garage-icon {
        width: 54px;
        height: 46px;
        background-size: 54px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/garage_icon.gif")
    }

}

.image-shared-heating-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/heating_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-heating-icon {
        width: 55px;
        height: 46px;
        background-size: 55px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/heating_icon.gif")
    }

}

.image-shared-humidifier-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/humidifier_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-humidifier-icon {
        width: 54px;
        height: 46px;
        background-size: 54px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/humidifier_icon.gif")
    }

}

.image-shared-light-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/light_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-light-icon {
        width: 54px;
        height: 46px;
        background-size: 54px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/light_icon.gif")
    }

}

.image-shared-locks-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/locks_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-locks-icon {
        width: 55px;
        height: 46px;
        background-size: 55px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/locks_icon.gif")
    }

}

.image-shared-outlet-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/outlet_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-outlet-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/outlet_icon.gif")
    }

}

.image-shared-purifiers-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/purifiers_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-purifiers-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/purifiers_icon.gif")
    }

}

.image-shared-range-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/range_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-range-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/range_icon.gif")
    }

}

.image-shared-receiver-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/receiver_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-receiver-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/receiver_icon.gif")
    }

}

.image-shared-security-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/security_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-security-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/security_icon.gif")
    }

}

.image-shared-sensors-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/sensors_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-sensors-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/sensors_icon.gif")
    }

}

.image-shared-shades-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/shades_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-shades-icon {
        width: 54px;
        height: 46px;
        background-size: 54px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/shades_icon.gif")
    }

}

.image-shared-shower-controllers-icon {
    width: 74px;
    height: 56px;
    background-size: 74px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/shower_controllers_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-shower-controllers-icon {
        width: 74px;
        height: 46px;
        background-size: 74px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/shower_controllers_icon.gif")
    }

}

.image-shared-speaker-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/speaker_icon.gif")
}


.image-shared-sprinkler-icon {
    width: 74px;
    height: 44px;
    background-size: 74px 44px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/sprinkler_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-sprinkler-icon {
        width: 103px;
        height: 46px;
        background-size: 103px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/sprinkler_icon.gif")
    }

}

.image-shared-switches-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/switches_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-switches-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/switches_icon.gif")
    }

}

.image-shared-tv-icon {
    width: 68px;
    height: 56px;
    background-size: 68px 56px;
    background-repeat: no-repeat;
    background-image: url("../media/fulllist/tv_icon.gif")
}


@media only screen and (max-width: 735px) {
    .image-shared-tv-icon {
        width: 58px;
        height: 46px;
        background-size: 58px 46px;
        background-repeat: no-repeat;
        background-image: url("../media/fulllist/tv_icon.gif")
    }

}


